<!DOCTYPE HTML>
<!DOCTYPE HTML>
<html lang="es">
<div id="main">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>FutZone - Los mejores datos del mundo del fútbol</title>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="bestpl.css">
        <link rel="stylesheet" href="demo.css">

        <script src="//code.jquery.com/jquery-latest.js"></script>
        <link href="bestpl.css" rel="stylesheet">
        <meta name="keywords" content="jquery, plugin, transform, css3, cards, spread, items, web development" />
        <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
        <script type="text/javascript" src="modernizr.custom.79639.js"></script>
        <script src="javascript.js"></script>

    </head>
    <div class="parallax">
        <body>
        <div class="container">
            <header>
                <div class="logo">
                    <img id="logo" src="images/icono_futzone.png" alt="logo">
                </div>
                <div class="menu_bar">
                    <a href="#" class="bt-menu"><span class="icon-list2"></span>FutZone</a>
                </div>

                <nav>
                    <ul>
                        <li><a href="index.html">Página Principal</a></li>
                        <li><a href="bestpl.html">Mejores jugadores</a></li>
                        <li class="submenu">
                            <a href="#">Competiciones</a>
                            <ul class="children">
                                <li><a href="LigaSantander.html">Liga Santander</a></li>
                                <li><a href="PremierLeague.html">Premier League</a></li>
                                <li><a href="Liga123.html">Liga 123</a></li>
                                <li><a href="UEFA.html">UEFA Champions League</a></li>
                            </ul>
                        </li>
                        <li><a href="encuesta.html">Encuesta</a></li>
                    </ul>
                </nav>
            </header>

            <h1 class="title">MEJORES JUGADORES DEL MOMENTO</h1>
            <br/>
            <div class="infopage">
                <aside class="aside aside-1">
                    <img id="foto1" src="images/messi.jpg" alt="logo">
                    <h1 class="notice">LIONEL MESSI</h1>
                </aside>
                <aside class="aside aside-2">
                    <img id="foto2" src="images/virgil.jpg" alt="logo">
                    <h1 class="notice">VIRGIL VAN DIJK</h1>

                </aside>
                <aside class="aside aside-3">
                    <img id="foto3" src="images/cr7.jpg" alt="logo">
                    <h1 class="notice">CRISTIANO RONALDO</h1>
                </aside>

            </div>

            <div class="container2">


                <div class="clearfix">

                    <h2>Más jugadores a seguir...</h2>

                </div>
                <br/>
                <br/>

                <section class="main">

                    <nav class="actions">

                        <span id="nav-fan5">MOSTRAR TODOS HORIZONTAL</span>
                        <span id="nav-fan6">MOSTRAR TODOS VERTICAL</span>

                        <span id="nav-fan7">derecha</span>
                        <span id="nav-fan8">izquierda</span>

                        <span id="nav-fanOther1">ESCALERAS</span>
                        <span id="nav-fanOther2">VISTA TRIVIAL</span>
                    </nav>

                    <div class="baraja-demo">
                        <ul id="baraja-el" class="baraja-container">
                            <li><img src="images/mbp.jpg" alt="image1"/><h4>Kylian Mbappé</h4></li>
                            <li><img src="images/salah.jpg" alt="image2"/><h4>Mohamed Salah</h4></li>
                            <li><img src="images/hazard2.jpg" alt="image3"/><h4>Eden Hazard</h4></li>
                            <li><img src="images/lewa.jpg" alt="image4"/><h4>R. Lewandowski</h4></li>
                            <li><img src="images/kane.jpg" alt="image5"/><h4>Harry Kane</h4></li>
                            <li><img src="images/neymar.webp" alt="image6"/><h4>Neymar</h4></li>
                            <li><img src="images/mane.jpg" alt="image7"/><h4>Sadio Mané</h4></li>
                            <li><img src="images/eriksen.JPG" alt="image8"/><h4>Christian Eriksen</h4></li>
                            <li><img src="images/tst.jpg" alt="image9"/><h4>Ter Stegen</h4></li>
                            <li><img src="images/oblak.jpg" alt="image10"/><h4>Jan Oblak</h4></li>
                            <li><img src="images/kdb.jpg" alt="image11"/><h4>K. De Bruyne</h4></li>
                            <li><img src="images/griez.jpg" alt="image12"/><h4>A. Griezmann</h4></li>

                        </ul>
                    </div>
                    <nav class="actions light">
                        <span id="nav-prev">&lt</span>
                        <span id="nav-next">&gt;</span>
                        <span id="close">Cerrar Baraja</span>
                    </nav>
                </section>

            </div>
            <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
            <script type="text/javascript" src="jquery.baraja.js"></script>
            <script type="text/javascript">
                $(function() {

                    var $el = $( '#baraja-el' ),
                        baraja = $el.baraja();

                    // navigation
                    $( '#nav-prev' ).on( 'click', function( event ) {

                        baraja.previous();

                    } );

                    $( '#nav-next' ).on( 'click', function( event ) {

                        baraja.next();

                    } );

                    // playing with different origins and ranges
                    $( '#nav-fan5' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 100,
                            direction : 'right',
                            origin : { x : 50, y : 200 },
                            center : true
                        } );

                    } );

                    $( '#nav-fan6' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 80,
                            direction : 'left',
                            origin : { x : 200, y : 50 },
                            center : true
                        } );

                    } );

                    // center false, playing with translation
                    $( '#nav-fan7' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 20,
                            direction : 'right',
                            origin : { x : 50, y : 200 },
                            center : false,
                            translation : 300
                        } );

                    } );

                    $( '#nav-fan8' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 20,
                            direction : 'left',
                            origin : { x : 50, y : 200 },
                            center : false,
                            translation : 300
                        } );

                    } );

                    // using scatter : true
                    $( '#nav-fan9' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 20,
                            direction : 'right',
                            origin : { x : 50, y : 200 },
                            center : false,
                            translation : 300,
                            scatter : true
                        } );

                    } );

                    $( '#nav-fan10' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 20,
                            direction : 'left',
                            origin : { x : 50, y : 200 },
                            center : false,
                            translation : 300,
                            scatter : true
                        } );

                    } );

                    $( '#nav-fanOther1' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 130,
                            direction : 'left',
                            origin : { x : 25, y : 100 },
                            center : false
                        } );

                    } );

                    $( '#nav-fanOther2' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 360,
                            direction : 'left',
                            origin : { x : 50, y : 90 },
                            center : false
                        } );

                    } );

                    $( '#nav-fanOther3' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 330,
                            direction : 'left',
                            origin : { x : 50, y : 100 },
                            center : true
                        } );

                    } );

                    $( '#nav-fanOther4' ).on( 'click', function( event ) {

                        baraja.fan( {
                            speed : 500,
                            easing : 'ease-out',
                            range : 90,
                            direction : 'right',
                            origin : { minX : 20, maxX : 80, y : 100 },
                            center : true,
                            translation : 60,
                            scatter : true
                        } );

                    } );

                    // close the baraja
                    $( '#close' ).on( 'click', function( event ) {

                        baraja.close();

                    } );

                    // example of how to add more items
                    $( '#add' ).on( 'click', function( event ) {

                        if( $( this ).hasClass( 'disabled' ) ) {
                            return false;
                        }

                        $( this ).addClass( 'disabled' );

                        baraja.add( $('<li><img src="images/6.jpg" alt="image6"/><h4>Serenity</h4><p>Truffaut wes anderson hoodie 3 wolf moon labore, fugiat lomo iphone eiusmod vegan.</p></li><li><img src="images/7.jpg" alt="image7"/><h4>Dark Honor</h4><p>Chillwave mustache pinterest, marfa seitan umami id farm-to-table iphone.</p></li><li><img src="images/8.jpg" alt="image8"/><h4>Nested Happiness</h4><p>Minim post-ironic banksy american apparel iphone wayfarers.</p></li><li><img src="images/9.jpg" alt="image9"/><h4>Cherry Country</h4><p>Sint vinyl Austin street art odd future id trust fund, terry richardson cray.</p></li>') );

                    } );

                });
            </script>

            <footer>
                <p>FutZone</p>
            </footer>

        </div>
        </body>
    </div>
</div>
</html>


